/* CSS Document */
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) top center no-repeat #000000;
	font-family: 'Titillium Web', sans-serif;
	position:relative;
	overflow-x:hidden;
	}
body img{
	border:none;
	}
#wrapper{
	position:relative;
	overflow:hidden;
	}
#page{
	position:relative;
	left:0;
	-webkit-transition:left 300ms ease;
	-moz-transition:left 300ms ease;
	-o-transition:left 300ms ease;
	transition:left 300ms ease;
	}
#nav_close{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:200;
	}
.wrapper{
	margin:0 auto 0 auto;
	width:92%;
	max-width:942px;
	}
#header_wrapper{
	position:relative;
	}
#nav_container{
	margin:0;
	padding:53px 0 0 0;
	width:236px;
	float:left;
	position:absolute;
	top:0;
	bottom:0;
	background:#a50f0f url(../images/nav_img_bg.jpg) no-repeat top;
	z-index:100;
	}
#nav_content{
	margin:0;
	padding:0;
	width:236px;
	}
#nav_content ul{
	margin:0 0 30px 0;
	padding:0;
	width:230px;
	float:right;
	}
#nav_content ul li{
	margin:0;
	padding:0;
	width:230px;
	float:right;
	list-style:none;
	}
#nav_content ul li a{
	margin:0;
	padding:8px 0 8px 10px;
	color:#FFFFFF;
	font-size:18px;
	display:block;
	width:220px;
	background:none;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none;
	}
#nav_content ul li a:hover, #nav_content ul li.current a{
	background:#000000;
	}
.container{
	margin:0 0 0 292px;
	padding:0;
	}
.container a{
	color:#ed1c24;
	text-decoration:none;
	}
.container a:hover{
	color: #CCC;
	}
#header{
	position:relative;
	padding:0;
	height:334px;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#text{
	position:absolute;
	left:0;
	bottom:24px;
	font-size:60px;
	color:#FFFFFF;
	font-weight:400;
	line-height:80%;
	}
#logo{
	position:absolute;
	top:40px;
	right:10px;
	padding:0;
	float:right;
	}
#nav_toggle{
	display:none;
	position:absolute;
	top:35px;
	left:0;
	width:40px;
	height:40px;
	z-index:500;
	cursor:pointer;
	}
#nav_toggle span{
	display:block;
	position:absolute;
	left:5px;
	width:30px;
	line-height:0;
	border-bottom:3px solid #FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar2{top:19px; opacity:1}
#nav_toggle .bar1{top:9px;}
#nav_toggle .bar3{top:29px;}
.csstransforms .show_nav #nav_toggle .bar2{opacity:0;}
.csstransforms .show_nav #nav_toggle .bar1{
	top:19px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	top:19px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
#quicklinks{
	margin:0 0 40px 0;
	padding:20px 0 20px 0;
	position:relative;
	border-top:1px solid #919191;
	border-bottom:1px solid #919191;
	left:0;
	right:0;
	background: url(../images/quicklinks_bg.png) center top repeat-y;
	z-index:99;
	}
#quicklinks ul{
	margin:0 0 0 236px;
	padding:0;
	}
#quicklinks ul li{
	margin:0 0 0 2.74%;
	padding:0;
	float:left;
	width:30.59%;
	list-style:none;
	}
#quicklinks img{
	display:block;
	max-width:100%;
	}
#content{
	margin:0 0 50px 0;
	padding:0;
	min-height:400px;
	height:auto;
	}
#content ul{
	padding:0 0 0 20px;
	color:#FFFFFF;
	list-style:square;
	}
#content ul.gallery{
	margin:0;
	padding:0;
	float:left;
	width:103.59%;
	}
#content ul.gallery.no_text{
	margin:0 0 10px 0;
	}
#content ul.gallery li{
	margin:0 3.465% 3.465% 0;
	padding:0;
	float:left;
	display:block;
	list-style:none;
	font-size:12px;
	color:#ffffff;
	font-weight:400;
	text-align:center;
	width:21.535%;
	height:145px; 
	}
#content ul.gallery.no_text li{
	height:auto;
	}
#content ul.gallery li img{
	display:block;
	width:100%;
	}
#content ul.policies{
	margin:0 25px 30px 0;
	padding:0 0 30px 0;
	float:left;
	display:block;
	width:300px;
	}
#content ul.policies li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#content ul.policies li.img{
	width:45px;
	height:52px;
	margin:0 15px 0 0;
	padding:0;
	}
#content ul.policies li.info{
	width:239px;
	margin:0;
	padding:0;
	}
#content ul.projects{
	margin:0 0 30px 0;
	padding:0;
	position:relative;
	min-height:175px;
	}
#content ul.projects.no_image{
	min-height:0;
	}
#content ul.projects li{
	margin:0;
	padding:0;
	display:block;
	position:relative;
	list-style:none;
	}
#content ul.projects li.info{
	margin:0 236px 0 0;
	padding:0;
	}
#content ul.projects li.image{
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	right:0;
	width:216px;
	}
#footer{
	margin:0;
	padding:20px 0 70px 0;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#ed1c24;
	}
#footer a:current{
	color: #CCC;
	}
#footer img{
	margin:-1px 10px 0 0;
	padding:0;
	width:30px;
	float:left;
	}
#footer ul{
	margin:0;
	padding:0;
	}
#footer li{
	margin:0;
	padding:0;
	list-style:none;
	}
.clear{
	clear:both;
	}
.bold{
	font-weight:700;
	}
.grey{
	color:#a7a9ac;
	}
.border_bottom{
	margin:0 0 20px 0;
	padding:0;
	border-bottom:1px solid #ed1c24;
	}
.licence{
	margin:0 0 0 20px;
	padding:0;
	font-size:13px;
	text-align:left;
	}
.red{
	color:#ed1c24;
	}
.left_link{
	float:left;
	font-style:italic;
	}
.right_link{
	float:right;
	font-style:italic;
	}
.float_left{
	float:left;
	margin:0 10px 50px 0;
	padding:0;
	}
.float_right{
	float:right;
	margin:0 0 50px 40px;
	padding:0;
	}
h1,.h1{
	margin:0 0 20px 0;
	padding:0;
	font-size:24px;
	color:#ed1c24;
	font-weight:400;
	line-height:130%;
	}
h2,.h2{
	margin:0 0 20px 0;
	padding:0;
	font-size:20px;
	color:#ed1c24;
	font-weight:400;
	line-height:130%;
	}
p,.p{
	margin:0 0 20px 0;
	padding:0;
	font-size:16px;
	color:#ffffff;
	font-weight:400;
	line-height:180%;
	}
@media screen and (max-width: 1024px){
	#footer img{
		margin:4px 10px 0 0;
		}
	}
@media screen and (max-width: 960px){
	.show_nav #page{
		left:236px;
		}
	.show_nav #nav_close{
		display:block;
		}
	#nav_container{
		float:none;
		left:-236px;
		}
	.container{
		margin:0;
		max-width:650px;
		}
	#header{
		height:290px;
		}
	#header.container{
		max-width:none;
		}
	#text{
		font-size:50px;
		}
	#nav_toggle{
		display:block;
		}
	#quicklinks{
		background:url(../images/quicklinks_bg2.png) left top repeat;
		}
	#quicklinks ul{
		margin:0;
		width:102.74%;
		}
	#quicklinks ul li{
		margin:0 2.74% 0 0;
		}
	#content{
		min-height:150px;
		}
	#content img{
		max-width:100%;
		}
	}
@media screen and (max-width: 720px){
	#content ul.projects li.info{
		margin:0;
		}
	#content ul.projects li.image{
		position:static;
		}
	.float_right{
		margin:0 auto 25px auto;
		display:block;
		float:none;
		}
	}
@media screen and (max-width: 520px){
	#header{
		height:250px;
		}
	#logo{
		top:25px;
		}
	#logo img{
		width:180px;
		}
	#text{
		font-size:30px;
		}
	#quicklinks{
		padding:20px 0 10px 0;
		}
	#quicklinks ul{
		display:none;
		}
	#content ul.gallery li{
		width:29.868%;
		}
	}